Highlighted

Gibt es für Lightroom 6 noch Updates?

New Here ,
Apr 04, 2020

Copy link to clipboard

Copied

Hallo 

 

Ich habe noch eine Lightroom 6 Version zuhause, die ich gestern auf meinen Mac installiert habe. Leider kann ich die. Nef-Datei von meiner Nikon D5600 nicht öffnen. Gibt es noch ein Update zu Lightroom 6. Soweit ich weiß hab ich damals auf meinen PC auf Version 6.14 upgedatet. Ist das noch verfügbar bzw. Gibt es eine andere Lösung?

Ich wünsche mich über Antworten freuen. 😉

  • LG Martina 
TOPICS
How to, Mac

Views

38

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Gibt es für Lightroom 6 noch Updates?

New Here ,
Apr 04, 2020

Copy link to clipboard

Copied

Hallo 

 

Ich habe noch eine Lightroom 6 Version zuhause, die ich gestern auf meinen Mac installiert habe. Leider kann ich die. Nef-Datei von meiner Nikon D5600 nicht öffnen. Gibt es noch ein Update zu Lightroom 6. Soweit ich weiß hab ich damals auf meinen PC auf Version 6.14 upgedatet. Ist das noch verfügbar bzw. Gibt es eine andere Lösung?

Ich wünsche mich über Antworten freuen. 😉

  • LG Martina 
TOPICS
How to, Mac

Views

39

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Apr 04, 2020 0
Most Valuable Participant ,
Apr 04, 2020

Copy link to clipboard

Copied

Google translation: "Are there any updates for Lightroom 6? HelloI still have a version of Lightroom 6 at home that I installed on my Mac yesterday. Unfortunately I can. Don't open the nef file from my Nikon D5600. There is an update to Lightroom 6. As far as I know I updated my PC to version 6.14. Is this still available or is there another solution? I look forward to your answers."

 

See here for where to download the update for LR 6.14 / 2015.14:

https://community.adobe.com/t5/lightroom-classic/update-lightroom-6-0-to-6-14/m-p/10819370#M170107

 

You said you installed LR 6 on your Mac, so you must be running Mac OS 10.14 or earlier. Note that LR 6 won't install on Mac OS 10.15 (Catalina).

 

[Use the reply button under the first post to ensure replies sort properly.]

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 04, 2020 0